Bug 661476 - pure-0.47 is available
Summary: pure-0.47 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pure
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 19:45 UTC by Upstream Release Monitoring
Modified: 2011-05-20 17:55 UTC (History)
1 user (show)

Fixed In Version: pure-0.47-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-14 20:53:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-12-08 19:45:27 UTC
Latest upstream release: 0.46
Current version in Fedora Rawhide: 0.45
URL: http://code.google.com/p/pure-lang/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-03-31 12:45:04 UTC
Latest upstream release: 0.47
Current version in Fedora Rawhide: 0.45
URL: http://code.google.com/p/pure-lang/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2011-04-05 06:57:18 UTC
pure-0.47-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pure-0.47-1.fc14

Comment 3 Fedora Update System 2011-04-05 06:57:25 UTC
pure-0.47-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pure-0.47-1.fc15

Comment 4 Fedora Update System 2011-04-05 06:57:32 UTC
pure-0.47-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pure-0.47-1.el6

Comment 5 Fedora Update System 2011-04-05 06:57:39 UTC
pure-0.47-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pure-0.47-1.fc13

Comment 6 Fedora Update System 2011-04-05 20:25:57 UTC
Package pure-0.47-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pure-0.47-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pure-0.47-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-04-14 20:53:25 UTC
pure-0.47-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-04-14 20:56:19 UTC
pure-0.47-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-04-15 21:16:51 UTC
pure-0.47-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-05-20 17:55:14 UTC
pure-0.47-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.